import { OutgoingLog } from '@/types';
export type BotProps = {
    agentName: string | any;
    initialPrompt?: string;
    isPreview?: boolean;
    resultId?: string;
    startGroupId?: string;
    prefilledVariables?: Record<string, unknown>;
    apiHost?: string;
    apiStreamHost?: string;
    onNewInputBlock?: (ids: {
        id: string;
        groupId: string;
    }) => void;
    onAnswer?: (answer: {
        message: string;
        blockId: string;
    }) => void;
    onInit?: () => void;
    onEnd?: () => void;
    onNewLogs?: (logs: OutgoingLog[]) => void;
    filterResponse?: (response: string) => string;
    stream?: boolean;
    persistSession?: boolean;
};
export declare const Bot: (props: BotProps & {
    class?: string;
}) => import("solid-js").JSX.Element;
//# sourceMappingURL=Bot.d.ts.map