import type { ChatReply, Theme } from '../../schemas';
import { BotContext } from '@/types';
type Props = {
    ref: HTMLDivElement | undefined;
    block: NonNullable<ChatReply['input']>;
    hasHostAvatar: boolean;
    guestAvatar?: Theme['chat']['guestAvatar'];
    context: BotContext;
    isInputPrefillEnabled: boolean;
    hasError: boolean;
    streamingHandlers?: {
        onInput?: (e: Event) => void;
        onSubmit: (e: Event) => void;
    };
};
export declare const StreamInput: (props: Props) => import("solid-js").JSX.Element;
export {};
//# sourceMappingURL=StreamInput.d.ts.map