export declare const phoneCountries: readonly [{
    readonly name: "International";
    readonly flag: "🌐";
    readonly code: "INT";
    readonly dial_code: null;
}, {
    readonly name: "Afghanistan";
    readonly flag: "🇦🇫";
    readonly code: "AF";
    readonly dial_code: "+93";
}, {
    readonly name: "Åland Islands";
    readonly flag: "🇦🇽";
    readonly code: "AX";
    readonly dial_code: "+358";
}, {
    readonly name: "Albania";
    readonly flag: "🇦🇱";
    readonly code: "AL";
    readonly dial_code: "+355";
}, {
    readonly name: "Algeria";
    readonly flag: "🇩🇿";
    readonly code: "DZ";
    readonly dial_code: "+213";
}, {
    readonly name: "American Samoa";
    readonly flag: "🇦🇸";
    readonly code: "AS";
    readonly dial_code: "+1684";
}, {
    readonly name: "Andorra";
    readonly flag: "🇦🇩";
    readonly code: "AD";
    readonly dial_code: "+376";
}, {
    readonly name: "Angola";
    readonly flag: "🇦🇴";
    readonly code: "AO";
    readonly dial_code: "+244";
}, {
    readonly name: "Anguilla";
    readonly flag: "🇦🇮";
    readonly code: "AI";
    readonly dial_code: "+1264";
}, {
    readonly name: "Antarctica";
    readonly flag: "🇦🇶";
    readonly code: "AQ";
    readonly dial_code: "+672";
}, {
    readonly name: "Antigua and Barbuda";
    readonly flag: "🇦🇬";
    readonly code: "AG";
    readonly dial_code: "+1268";
}, {
    readonly name: "Argentina";
    readonly flag: "🇦🇷";
    readonly code: "AR";
    readonly dial_code: "+54";
}, {
    readonly name: "Armenia";
    readonly flag: "🇦🇲";
    readonly code: "AM";
    readonly dial_code: "+374";
}, {
    readonly name: "Aruba";
    readonly flag: "🇦🇼";
    readonly code: "AW";
    readonly dial_code: "+297";
}, {
    readonly name: "Australia";
    readonly flag: "🇦🇺";
    readonly code: "AU";
    readonly dial_code: "+61";
}, {
    readonly name: "Austria";
    readonly flag: "🇦🇹";
    readonly code: "AT";
    readonly dial_code: "+43";
}, {
    readonly name: "Azerbaijan";
    readonly flag: "🇦🇿";
    readonly code: "AZ";
    readonly dial_code: "+994";
}, {
    readonly name: "Bahamas";
    readonly flag: "🇧🇸";
    readonly code: "BS";
    readonly dial_code: "+1242";
}, {
    readonly name: "Bahrain";
    readonly flag: "🇧🇭";
    readonly code: "BH";
    readonly dial_code: "+973";
}, {
    readonly name: "Bangladesh";
    readonly flag: "🇧🇩";
    readonly code: "BD";
    readonly dial_code: "+880";
}, {
    readonly name: "Barbados";
    readonly flag: "🇧🇧";
    readonly code: "BB";
    readonly dial_code: "+1246";
}, {
    readonly name: "Belarus";
    readonly flag: "🇧🇾";
    readonly code: "BY";
    readonly dial_code: "+375";
}, {
    readonly name: "Belgium";
    readonly flag: "🇧🇪";
    readonly code: "BE";
    readonly dial_code: "+32";
}, {
    readonly name: "Belize";
    readonly flag: "🇧🇿";
    readonly code: "BZ";
    readonly dial_code: "+501";
}, {
    readonly name: "Benin";
    readonly flag: "🇧🇯";
    readonly code: "BJ";
    readonly dial_code: "+229";
}, {
    readonly name: "Bermuda";
    readonly flag: "🇧🇲";
    readonly code: "BM";
    readonly dial_code: "+1441";
}, {
    readonly name: "Bhutan";
    readonly flag: "🇧🇹";
    readonly code: "BT";
    readonly dial_code: "+975";
}, {
    readonly name: "Bolivia, Plurinational State of bolivia";
    readonly flag: "🇧🇴";
    readonly code: "BO";
    readonly dial_code: "+591";
}, {
    readonly name: "Bosnia and Herzegovina";
    readonly flag: "🇧🇦";
    readonly code: "BA";
    readonly dial_code: "+387";
}, {
    readonly name: "Botswana";
    readonly flag: "🇧🇼";
    readonly code: "BW";
    readonly dial_code: "+267";
}, {
    readonly name: "Bouvet Island";
    readonly flag: "🇧🇻";
    readonly code: "BV";
    readonly dial_code: "+47";
}, {
    readonly name: "Brazil";
    readonly flag: "🇧🇷";
    readonly code: "BR";
    readonly dial_code: "+55";
}, {
    readonly name: "British Indian Ocean Territory";
    readonly flag: "🇮🇴";
    readonly code: "IO";
    readonly dial_code: "+246";
}, {
    readonly name: "Brunei Darussalam";
    readonly flag: "🇧🇳";
    readonly code: "BN";
    readonly dial_code: "+673";
}, {
    readonly name: "Bulgaria";
    readonly flag: "🇧🇬";
    readonly code: "BG";
    readonly dial_code: "+359";
}, {
    readonly name: "Burkina Faso";
    readonly flag: "🇧🇫";
    readonly code: "BF";
    readonly dial_code: "+226";
}, {
    readonly name: "Burundi";
    readonly flag: "🇧🇮";
    readonly code: "BI";
    readonly dial_code: "+257";
}, {
    readonly name: "Cambodia";
    readonly flag: "🇰🇭";
    readonly code: "KH";
    readonly dial_code: "+855";
}, {
    readonly name: "Cameroon";
    readonly flag: "🇨🇲";
    readonly code: "CM";
    readonly dial_code: "+237";
}, {
    readonly name: "Canada";
    readonly flag: "🇨🇦";
    readonly code: "CA";
    readonly dial_code: "+1";
}, {
    readonly name: "Cape Verde";
    readonly flag: "🇨🇻";
    readonly code: "CV";
    readonly dial_code: "+238";
}, {
    readonly name: "Cayman Islands";
    readonly flag: "🇰🇾";
    readonly code: "KY";
    readonly dial_code: "+345";
}, {
    readonly name: "Central African Republic";
    readonly flag: "🇨🇫";
    readonly code: "CF";
    readonly dial_code: "+236";
}, {
    readonly name: "Chad";
    readonly flag: "🇹🇩";
    readonly code: "TD";
    readonly dial_code: "+235";
}, {
    readonly name: "Chile";
    readonly flag: "🇨🇱";
    readonly code: "CL";
    readonly dial_code: "+56";
}, {
    readonly name: "China";
    readonly flag: "🇨🇳";
    readonly code: "CN";
    readonly dial_code: "+86";
}, {
    readonly name: "Christmas Island";
    readonly flag: "🇨🇽";
    readonly code: "CX";
    readonly dial_code: "+61";
}, {
    readonly name: "Cocos (Keeling) Islands";
    readonly flag: "🇨🇨";
    readonly code: "CC";
    readonly dial_code: "+61";
}, {
    readonly name: "Colombia";
    readonly flag: "🇨🇴";
    readonly code: "CO";
    readonly dial_code: "+57";
}, {
    readonly name: "Comoros";
    readonly flag: "🇰🇲";
    readonly code: "KM";
    readonly dial_code: "+269";
}, {
    readonly name: "Congo";
    readonly flag: "🇨🇬";
    readonly code: "CG";
    readonly dial_code: "+242";
}, {
    readonly name: "Congo, The Democratic Republic of the Congo";
    readonly flag: "🇨🇩";
    readonly code: "CD";
    readonly dial_code: "+243";
}, {
    readonly name: "Cook Islands";
    readonly flag: "🇨🇰";
    readonly code: "CK";
    readonly dial_code: "+682";
}, {
    readonly name: "Costa Rica";
    readonly flag: "🇨🇷";
    readonly code: "CR";
    readonly dial_code: "+506";
}, {
    readonly name: "Cote d'Ivoire";
    readonly flag: "🇨🇮";
    readonly code: "CI";
    readonly dial_code: "+225";
}, {
    readonly name: "Croatia";
    readonly flag: "🇭🇷";
    readonly code: "HR";
    readonly dial_code: "+385";
}, {
    readonly name: "Cuba";
    readonly flag: "🇨🇺";
    readonly code: "CU";
    readonly dial_code: "+53";
}, {
    readonly name: "Cyprus";
    readonly flag: "🇨🇾";
    readonly code: "CY";
    readonly dial_code: "+357";
}, {
    readonly name: "Czech Republic";
    readonly flag: "🇨🇿";
    readonly code: "CZ";
    readonly dial_code: "+420";
}, {
    readonly name: "Denmark";
    readonly flag: "🇩🇰";
    readonly code: "DK";
    readonly dial_code: "+45";
}, {
    readonly name: "Djibouti";
    readonly flag: "🇩🇯";
    readonly code: "DJ";
    readonly dial_code: "+253";
}, {
    readonly name: "Dominica";
    readonly flag: "🇩🇲";
    readonly code: "DM";
    readonly dial_code: "+1767";
}, {
    readonly name: "Dominican Republic";
    readonly flag: "🇩🇴";
    readonly code: "DO";
    readonly dial_code: "+1849";
}, {
    readonly name: "Ecuador";
    readonly flag: "🇪🇨";
    readonly code: "EC";
    readonly dial_code: "+593";
}, {
    readonly name: "Egypt";
    readonly flag: "🇪🇬";
    readonly code: "EG";
    readonly dial_code: "+20";
}, {
    readonly name: "El Salvador";
    readonly flag: "🇸🇻";
    readonly code: "SV";
    readonly dial_code: "+503";
}, {
    readonly name: "Equatorial Guinea";
    readonly flag: "🇬🇶";
    readonly code: "GQ";
    readonly dial_code: "+240";
}, {
    readonly name: "Eritrea";
    readonly flag: "🇪🇷";
    readonly code: "ER";
    readonly dial_code: "+291";
}, {
    readonly name: "Estonia";
    readonly flag: "🇪🇪";
    readonly code: "EE";
    readonly dial_code: "+372";
}, {
    readonly name: "Ethiopia";
    readonly flag: "🇪🇹";
    readonly code: "ET";
    readonly dial_code: "+251";
}, {
    readonly name: "Falkland Islands (Malvinas)";
    readonly flag: "🇫🇰";
    readonly code: "FK";
    readonly dial_code: "+500";
}, {
    readonly name: "Faroe Islands";
    readonly flag: "🇫🇴";
    readonly code: "FO";
    readonly dial_code: "+298";
}, {
    readonly name: "Fiji";
    readonly flag: "🇫🇯";
    readonly code: "FJ";
    readonly dial_code: "+679";
}, {
    readonly name: "Finland";
    readonly flag: "🇫🇮";
    readonly code: "FI";
    readonly dial_code: "+358";
}, {
    readonly name: "France";
    readonly flag: "🇫🇷";
    readonly code: "FR";
    readonly dial_code: "+33";
}, {
    readonly name: "French Guiana";
    readonly flag: "🇬🇫";
    readonly code: "GF";
    readonly dial_code: "+594";
}, {
    readonly name: "French Polynesia";
    readonly flag: "🇵🇫";
    readonly code: "PF";
    readonly dial_code: "+689";
}, {
    readonly name: "French Southern Territories";
    readonly flag: "🇹🇫";
    readonly code: "TF";
    readonly dial_code: "+262";
}, {
    readonly name: "Gabon";
    readonly flag: "🇬🇦";
    readonly code: "GA";
    readonly dial_code: "+241";
}, {
    readonly name: "Gambia";
    readonly flag: "🇬🇲";
    readonly code: "GM";
    readonly dial_code: "+220";
}, {
    readonly name: "Georgia";
    readonly flag: "🇬🇪";
    readonly code: "GE";
    readonly dial_code: "+995";
}, {
    readonly name: "Germany";
    readonly flag: "🇩🇪";
    readonly code: "DE";
    readonly dial_code: "+49";
}, {
    readonly name: "Ghana";
    readonly flag: "🇬🇭";
    readonly code: "GH";
    readonly dial_code: "+233";
}, {
    readonly name: "Gibraltar";
    readonly flag: "🇬🇮";
    readonly code: "GI";
    readonly dial_code: "+350";
}, {
    readonly name: "Greece";
    readonly flag: "🇬🇷";
    readonly code: "GR";
    readonly dial_code: "+30";
}, {
    readonly name: "Greenland";
    readonly flag: "🇬🇱";
    readonly code: "GL";
    readonly dial_code: "+299";
}, {
    readonly name: "Grenada";
    readonly flag: "🇬🇩";
    readonly code: "GD";
    readonly dial_code: "+1473";
}, {
    readonly name: "Guadeloupe";
    readonly flag: "🇬🇵";
    readonly code: "GP";
    readonly dial_code: "+590";
}, {
    readonly name: "Guam";
    readonly flag: "🇬🇺";
    readonly code: "GU";
    readonly dial_code: "+1671";
}, {
    readonly name: "Guatemala";
    readonly flag: "🇬🇹";
    readonly code: "GT";
    readonly dial_code: "+502";
}, {
    readonly name: "Guernsey";
    readonly flag: "🇬🇬";
    readonly code: "GG";
    readonly dial_code: "+44";
}, {
    readonly name: "Guinea";
    readonly flag: "🇬🇳";
    readonly code: "GN";
    readonly dial_code: "+224";
}, {
    readonly name: "Guinea-Bissau";
    readonly flag: "🇬🇼";
    readonly code: "GW";
    readonly dial_code: "+245";
}, {
    readonly name: "Guyana";
    readonly flag: "🇬🇾";
    readonly code: "GY";
    readonly dial_code: "+592";
}, {
    readonly name: "Haiti";
    readonly flag: "🇭🇹";
    readonly code: "HT";
    readonly dial_code: "+509";
}, {
    readonly name: "Heard Island and Mcdonald Islands";
    readonly flag: "🇭🇲";
    readonly code: "HM";
    readonly dial_code: "+672";
}, {
    readonly name: "Holy See (Vatican City State)";
    readonly flag: "🇻🇦";
    readonly code: "VA";
    readonly dial_code: "+379";
}, {
    readonly name: "Honduras";
    readonly flag: "🇭🇳";
    readonly code: "HN";
    readonly dial_code: "+504";
}, {
    readonly name: "Hong Kong";
    readonly flag: "🇭🇰";
    readonly code: "HK";
    readonly dial_code: "+852";
}, {
    readonly name: "Hungary";
    readonly flag: "🇭🇺";
    readonly code: "HU";
    readonly dial_code: "+36";
}, {
    readonly name: "Iceland";
    readonly flag: "🇮🇸";
    readonly code: "IS";
    readonly dial_code: "+354";
}, {
    readonly name: "India";
    readonly flag: "🇮🇳";
    readonly code: "IN";
    readonly dial_code: "+91";
}, {
    readonly name: "Indonesia";
    readonly flag: "🇮🇩";
    readonly code: "ID";
    readonly dial_code: "+62";
}, {
    readonly name: "Iran, Islamic Republic of Persian Gulf";
    readonly flag: "🇮🇷";
    readonly code: "IR";
    readonly dial_code: "+98";
}, {
    readonly name: "Iraq";
    readonly flag: "🇮🇶";
    readonly code: "IQ";
    readonly dial_code: "+964";
}, {
    readonly name: "Ireland";
    readonly flag: "🇮🇪";
    readonly code: "IE";
    readonly dial_code: "+353";
}, {
    readonly name: "Isle of Man";
    readonly flag: "🇮🇲";
    readonly code: "IM";
    readonly dial_code: "+44";
}, {
    readonly name: "Israel";
    readonly flag: "🇮🇱";
    readonly code: "IL";
    readonly dial_code: "+972";
}, {
    readonly name: "Italy";
    readonly flag: "🇮🇹";
    readonly code: "IT";
    readonly dial_code: "+39";
}, {
    readonly name: "Jamaica";
    readonly flag: "🇯🇲";
    readonly code: "JM";
    readonly dial_code: "+1876";
}, {
    readonly name: "Japan";
    readonly flag: "🇯🇵";
    readonly code: "JP";
    readonly dial_code: "+81";
}, {
    readonly name: "Jersey";
    readonly flag: "🇯🇪";
    readonly code: "JE";
    readonly dial_code: "+44";
}, {
    readonly name: "Jordan";
    readonly flag: "🇯🇴";
    readonly code: "JO";
    readonly dial_code: "+962";
}, {
    readonly name: "Kazakhstan";
    readonly flag: "🇰🇿";
    readonly code: "KZ";
    readonly dial_code: "+7";
}, {
    readonly name: "Kenya";
    readonly flag: "🇰🇪";
    readonly code: "KE";
    readonly dial_code: "+254";
}, {
    readonly name: "Kiribati";
    readonly flag: "🇰🇮";
    readonly code: "KI";
    readonly dial_code: "+686";
}, {
    readonly name: "Korea, Democratic People's Republic of Korea";
    readonly flag: "🇰🇵";
    readonly code: "KP";
    readonly dial_code: "+850";
}, {
    readonly name: "Korea, Republic of South Korea";
    readonly flag: "🇰🇷";
    readonly code: "KR";
    readonly dial_code: "+82";
}, {
    readonly name: "Kosovo";
    readonly flag: "🇽🇰";
    readonly code: "XK";
    readonly dial_code: "+383";
}, {
    readonly name: "Kuwait";
    readonly flag: "🇰🇼";
    readonly code: "KW";
    readonly dial_code: "+965";
}, {
    readonly name: "Kyrgyzstan";
    readonly flag: "🇰🇬";
    readonly code: "KG";
    readonly dial_code: "+996";
}, {
    readonly name: "Laos";
    readonly flag: "🇱🇦";
    readonly code: "LA";
    readonly dial_code: "+856";
}, {
    readonly name: "Latvia";
    readonly flag: "🇱🇻";
    readonly code: "LV";
    readonly dial_code: "+371";
}, {
    readonly name: "Lebanon";
    readonly flag: "🇱🇧";
    readonly code: "LB";
    readonly dial_code: "+961";
}, {
    readonly name: "Lesotho";
    readonly flag: "🇱🇸";
    readonly code: "LS";
    readonly dial_code: "+266";
}, {
    readonly name: "Liberia";
    readonly flag: "🇱🇷";
    readonly code: "LR";
    readonly dial_code: "+231";
}, {
    readonly name: "Libyan Arab Jamahiriya";
    readonly flag: "🇱🇾";
    readonly code: "LY";
    readonly dial_code: "+218";
}, {
    readonly name: "Liechtenstein";
    readonly flag: "🇱🇮";
    readonly code: "LI";
    readonly dial_code: "+423";
}, {
    readonly name: "Lithuania";
    readonly flag: "🇱🇹";
    readonly code: "LT";
    readonly dial_code: "+370";
}, {
    readonly name: "Luxembourg";
    readonly flag: "🇱🇺";
    readonly code: "LU";
    readonly dial_code: "+352";
}, {
    readonly name: "Macao";
    readonly flag: "🇲🇴";
    readonly code: "MO";
    readonly dial_code: "+853";
}, {
    readonly name: "Macedonia";
    readonly flag: "🇲🇰";
    readonly code: "MK";
    readonly dial_code: "+389";
}, {
    readonly name: "Madagascar";
    readonly flag: "🇲🇬";
    readonly code: "MG";
    readonly dial_code: "+261";
}, {
    readonly name: "Malawi";
    readonly flag: "🇲🇼";
    readonly code: "MW";
    readonly dial_code: "+265";
}, {
    readonly name: "Malaysia";
    readonly flag: "🇲🇾";
    readonly code: "MY";
    readonly dial_code: "+60";
}, {
    readonly name: "Maldives";
    readonly flag: "🇲🇻";
    readonly code: "MV";
    readonly dial_code: "+960";
}, {
    readonly name: "Mali";
    readonly flag: "🇲🇱";
    readonly code: "ML";
    readonly dial_code: "+223";
}, {
    readonly name: "Malta";
    readonly flag: "🇲🇹";
    readonly code: "MT";
    readonly dial_code: "+356";
}, {
    readonly name: "Marshall Islands";
    readonly flag: "🇲🇭";
    readonly code: "MH";
    readonly dial_code: "+692";
}, {
    readonly name: "Martinique";
    readonly flag: "🇲🇶";
    readonly code: "MQ";
    readonly dial_code: "+596";
}, {
    readonly name: "Mauritania";
    readonly flag: "🇲🇷";
    readonly code: "MR";
    readonly dial_code: "+222";
}, {
    readonly name: "Mauritius";
    readonly flag: "🇲🇺";
    readonly code: "MU";
    readonly dial_code: "+230";
}, {
    readonly name: "Mayotte";
    readonly flag: "🇾🇹";
    readonly code: "YT";
    readonly dial_code: "+262";
}, {
    readonly name: "Mexico";
    readonly flag: "🇲🇽";
    readonly code: "MX";
    readonly dial_code: "+52";
}, {
    readonly name: "Micronesia, Federated States of Micronesia";
    readonly flag: "🇫🇲";
    readonly code: "FM";
    readonly dial_code: "+691";
}, {
    readonly name: "Moldova";
    readonly flag: "🇲🇩";
    readonly code: "MD";
    readonly dial_code: "+373";
}, {
    readonly name: "Monaco";
    readonly flag: "🇲🇨";
    readonly code: "MC";
    readonly dial_code: "+377";
}, {
    readonly name: "Mongolia";
    readonly flag: "🇲🇳";
    readonly code: "MN";
    readonly dial_code: "+976";
}, {
    readonly name: "Montenegro";
    readonly flag: "🇲🇪";
    readonly code: "ME";
    readonly dial_code: "+382";
}, {
    readonly name: "Montserrat";
    readonly flag: "🇲🇸";
    readonly code: "MS";
    readonly dial_code: "+1664";
}, {
    readonly name: "Morocco";
    readonly flag: "🇲🇦";
    readonly code: "MA";
    readonly dial_code: "+212";
}, {
    readonly name: "Mozambique";
    readonly flag: "🇲🇿";
    readonly code: "MZ";
    readonly dial_code: "+258";
}, {
    readonly name: "Myanmar";
    readonly flag: "🇲🇲";
    readonly code: "MM";
    readonly dial_code: "+95";
}, {
    readonly name: "Namibia";
    readonly flag: "🇳🇦";
    readonly code: "NA";
    readonly dial_code: "+264";
}, {
    readonly name: "Nauru";
    readonly flag: "🇳🇷";
    readonly code: "NR";
    readonly dial_code: "+674";
}, {
    readonly name: "Nepal";
    readonly flag: "🇳🇵";
    readonly code: "NP";
    readonly dial_code: "+977";
}, {
    readonly name: "Netherlands";
    readonly flag: "🇳🇱";
    readonly code: "NL";
    readonly dial_code: "+31";
}, {
    readonly name: "Netherlands Antilles";
    readonly flag: "";
    readonly code: "AN";
    readonly dial_code: "+599";
}, {
    readonly name: "New Caledonia";
    readonly flag: "🇳🇨";
    readonly code: "NC";
    readonly dial_code: "+687";
}, {
    readonly name: "New Zealand";
    readonly flag: "🇳🇿";
    readonly code: "NZ";
    readonly dial_code: "+64";
}, {
    readonly name: "Nicaragua";
    readonly flag: "🇳🇮";
    readonly code: "NI";
    readonly dial_code: "+505";
}, {
    readonly name: "Niger";
    readonly flag: "🇳🇪";
    readonly code: "NE";
    readonly dial_code: "+227";
}, {
    readonly name: "Nigeria";
    readonly flag: "🇳🇬";
    readonly code: "NG";
    readonly dial_code: "+234";
}, {
    readonly name: "Niue";
    readonly flag: "🇳🇺";
    readonly code: "NU";
    readonly dial_code: "+683";
}, {
    readonly name: "Norfolk Island";
    readonly flag: "🇳🇫";
    readonly code: "NF";
    readonly dial_code: "+672";
}, {
    readonly name: "Northern Mariana Islands";
    readonly flag: "🇲🇵";
    readonly code: "MP";
    readonly dial_code: "+1670";
}, {
    readonly name: "Norway";
    readonly flag: "🇳🇴";
    readonly code: "NO";
    readonly dial_code: "+47";
}, {
    readonly name: "Oman";
    readonly flag: "🇴🇲";
    readonly code: "OM";
    readonly dial_code: "+968";
}, {
    readonly name: "Pakistan";
    readonly flag: "🇵🇰";
    readonly code: "PK";
    readonly dial_code: "+92";
}, {
    readonly name: "Palau";
    readonly flag: "🇵🇼";
    readonly code: "PW";
    readonly dial_code: "+680";
}, {
    readonly name: "Palestinian Territory, Occupied";
    readonly flag: "🇵🇸";
    readonly code: "PS";
    readonly dial_code: "+970";
}, {
    readonly name: "Panama";
    readonly flag: "🇵🇦";
    readonly code: "PA";
    readonly dial_code: "+507";
}, {
    readonly name: "Papua New Guinea";
    readonly flag: "🇵🇬";
    readonly code: "PG";
    readonly dial_code: "+675";
}, {
    readonly name: "Paraguay";
    readonly flag: "🇵🇾";
    readonly code: "PY";
    readonly dial_code: "+595";
}, {
    readonly name: "Peru";
    readonly flag: "🇵🇪";
    readonly code: "PE";
    readonly dial_code: "+51";
}, {
    readonly name: "Philippines";
    readonly flag: "🇵🇭";
    readonly code: "PH";
    readonly dial_code: "+63";
}, {
    readonly name: "Pitcairn";
    readonly flag: "🇵🇳";
    readonly code: "PN";
    readonly dial_code: "+64";
}, {
    readonly name: "Poland";
    readonly flag: "🇵🇱";
    readonly code: "PL";
    readonly dial_code: "+48";
}, {
    readonly name: "Portugal";
    readonly flag: "🇵🇹";
    readonly code: "PT";
    readonly dial_code: "+351";
}, {
    readonly name: "Puerto Rico";
    readonly flag: "🇵🇷";
    readonly code: "PR";
    readonly dial_code: "+1939";
}, {
    readonly name: "Qatar";
    readonly flag: "🇶🇦";
    readonly code: "QA";
    readonly dial_code: "+974";
}, {
    readonly name: "Romania";
    readonly flag: "🇷🇴";
    readonly code: "RO";
    readonly dial_code: "+40";
}, {
    readonly name: "Russia";
    readonly flag: "🇷🇺";
    readonly code: "RU";
    readonly dial_code: "+7";
}, {
    readonly name: "Rwanda";
    readonly flag: "🇷🇼";
    readonly code: "RW";
    readonly dial_code: "+250";
}, {
    readonly name: "Reunion";
    readonly flag: "🇷🇪";
    readonly code: "RE";
    readonly dial_code: "+262";
}, {
    readonly name: "Saint Barthelemy";
    readonly flag: "🇧🇱";
    readonly code: "BL";
    readonly dial_code: "+590";
}, {
    readonly name: "Saint Helena, Ascension and Tristan Da Cunha";
    readonly flag: "🇸🇭";
    readonly code: "SH";
    readonly dial_code: "+290";
}, {
    readonly name: "Saint Kitts and Nevis";
    readonly flag: "🇰🇳";
    readonly code: "KN";
    readonly dial_code: "+1869";
}, {
    readonly name: "Saint Lucia";
    readonly flag: "🇱🇨";
    readonly code: "LC";
    readonly dial_code: "+1758";
}, {
    readonly name: "Saint Martin";
    readonly flag: "🇲🇫";
    readonly code: "MF";
    readonly dial_code: "+590";
}, {
    readonly name: "Saint Pierre and Miquelon";
    readonly flag: "🇵🇲";
    readonly code: "PM";
    readonly dial_code: "+508";
}, {
    readonly name: "Saint Vincent and the Grenadines";
    readonly flag: "🇻🇨";
    readonly code: "VC";
    readonly dial_code: "+1784";
}, {
    readonly name: "Samoa";
    readonly flag: "🇼🇸";
    readonly code: "WS";
    readonly dial_code: "+685";
}, {
    readonly name: "San Marino";
    readonly flag: "🇸🇲";
    readonly code: "SM";
    readonly dial_code: "+378";
}, {
    readonly name: "Sao Tome and Principe";
    readonly flag: "🇸🇹";
    readonly code: "ST";
    readonly dial_code: "+239";
}, {
    readonly name: "Saudi Arabia";
    readonly flag: "🇸🇦";
    readonly code: "SA";
    readonly dial_code: "+966";
}, {
    readonly name: "Senegal";
    readonly flag: "🇸🇳";
    readonly code: "SN";
    readonly dial_code: "+221";
}, {
    readonly name: "Serbia";
    readonly flag: "🇷🇸";
    readonly code: "RS";
    readonly dial_code: "+381";
}, {
    readonly name: "Seychelles";
    readonly flag: "🇸🇨";
    readonly code: "SC";
    readonly dial_code: "+248";
}, {
    readonly name: "Sierra Leone";
    readonly flag: "🇸🇱";
    readonly code: "SL";
    readonly dial_code: "+232";
}, {
    readonly name: "Singapore";
    readonly flag: "🇸🇬";
    readonly code: "SG";
    readonly dial_code: "+65";
}, {
    readonly name: "Slovakia";
    readonly flag: "🇸🇰";
    readonly code: "SK";
    readonly dial_code: "+421";
}, {
    readonly name: "Slovenia";
    readonly flag: "🇸🇮";
    readonly code: "SI";
    readonly dial_code: "+386";
}, {
    readonly name: "Solomon Islands";
    readonly flag: "🇸🇧";
    readonly code: "SB";
    readonly dial_code: "+677";
}, {
    readonly name: "Somalia";
    readonly flag: "🇸🇴";
    readonly code: "SO";
    readonly dial_code: "+252";
}, {
    readonly name: "South Africa";
    readonly flag: "🇿🇦";
    readonly code: "ZA";
    readonly dial_code: "+27";
}, {
    readonly name: "South Sudan";
    readonly flag: "🇸🇸";
    readonly code: "SS";
    readonly dial_code: "+211";
}, {
    readonly name: "South Georgia and the South Sandwich Islands";
    readonly flag: "🇬🇸";
    readonly code: "GS";
    readonly dial_code: "+500";
}, {
    readonly name: "Spain";
    readonly flag: "🇪🇸";
    readonly code: "ES";
    readonly dial_code: "+34";
}, {
    readonly name: "Sri Lanka";
    readonly flag: "🇱🇰";
    readonly code: "LK";
    readonly dial_code: "+94";
}, {
    readonly name: "Sudan";
    readonly flag: "🇸🇩";
    readonly code: "SD";
    readonly dial_code: "+249";
}, {
    readonly name: "Suriname";
    readonly flag: "🇸🇷";
    readonly code: "SR";
    readonly dial_code: "+597";
}, {
    readonly name: "Svalbard and Jan Mayen";
    readonly flag: "🇸🇯";
    readonly code: "SJ";
    readonly dial_code: "+47";
}, {
    readonly name: "Swaziland";
    readonly flag: "🇸🇿";
    readonly code: "SZ";
    readonly dial_code: "+268";
}, {
    readonly name: "Sweden";
    readonly flag: "🇸🇪";
    readonly code: "SE";
    readonly dial_code: "+46";
}, {
    readonly name: "Switzerland";
    readonly flag: "🇨🇭";
    readonly code: "CH";
    readonly dial_code: "+41";
}, {
    readonly name: "Syrian Arab Republic";
    readonly flag: "🇸🇾";
    readonly code: "SY";
    readonly dial_code: "+963";
}, {
    readonly name: "Taiwan";
    readonly flag: "🇹🇼";
    readonly code: "TW";
    readonly dial_code: "+886";
}, {
    readonly name: "Tajikistan";
    readonly flag: "🇹🇯";
    readonly code: "TJ";
    readonly dial_code: "+992";
}, {
    readonly name: "Tanzania, United Republic of Tanzania";
    readonly flag: "🇹🇿";
    readonly code: "TZ";
    readonly dial_code: "+255";
}, {
    readonly name: "Thailand";
    readonly flag: "🇹🇭";
    readonly code: "TH";
    readonly dial_code: "+66";
}, {
    readonly name: "Timor-Leste";
    readonly flag: "🇹🇱";
    readonly code: "TL";
    readonly dial_code: "+670";
}, {
    readonly name: "Togo";
    readonly flag: "🇹🇬";
    readonly code: "TG";
    readonly dial_code: "+228";
}, {
    readonly name: "Tokelau";
    readonly flag: "🇹🇰";
    readonly code: "TK";
    readonly dial_code: "+690";
}, {
    readonly name: "Tonga";
    readonly flag: "🇹🇴";
    readonly code: "TO";
    readonly dial_code: "+676";
}, {
    readonly name: "Trinidad and Tobago";
    readonly flag: "🇹🇹";
    readonly code: "TT";
    readonly dial_code: "+1868";
}, {
    readonly name: "Tunisia";
    readonly flag: "🇹🇳";
    readonly code: "TN";
    readonly dial_code: "+216";
}, {
    readonly name: "Turkey";
    readonly flag: "🇹🇷";
    readonly code: "TR";
    readonly dial_code: "+90";
}, {
    readonly name: "Turkmenistan";
    readonly flag: "🇹🇲";
    readonly code: "TM";
    readonly dial_code: "+993";
}, {
    readonly name: "Turks and Caicos Islands";
    readonly flag: "🇹🇨";
    readonly code: "TC";
    readonly dial_code: "+1649";
}, {
    readonly name: "Tuvalu";
    readonly flag: "🇹🇻";
    readonly code: "TV";
    readonly dial_code: "+688";
}, {
    readonly name: "Uganda";
    readonly flag: "🇺🇬";
    readonly code: "UG";
    readonly dial_code: "+256";
}, {
    readonly name: "Ukraine";
    readonly flag: "🇺🇦";
    readonly code: "UA";
    readonly dial_code: "+380";
}, {
    readonly name: "United Arab Emirates";
    readonly flag: "🇦🇪";
    readonly code: "AE";
    readonly dial_code: "+971";
}, {
    readonly name: "United Kingdom";
    readonly flag: "🇬🇧";
    readonly code: "GB";
    readonly dial_code: "+44";
}, {
    readonly name: "United States";
    readonly flag: "🇺🇸";
    readonly code: "US";
    readonly dial_code: "+1";
}, {
    readonly name: "Uruguay";
    readonly flag: "🇺🇾";
    readonly code: "UY";
    readonly dial_code: "+598";
}, {
    readonly name: "Uzbekistan";
    readonly flag: "🇺🇿";
    readonly code: "UZ";
    readonly dial_code: "+998";
}, {
    readonly name: "Vanuatu";
    readonly flag: "🇻🇺";
    readonly code: "VU";
    readonly dial_code: "+678";
}, {
    readonly name: "Venezuela, Bolivarian Republic of Venezuela";
    readonly flag: "🇻🇪";
    readonly code: "VE";
    readonly dial_code: "+58";
}, {
    readonly name: "Vietnam";
    readonly flag: "🇻🇳";
    readonly code: "VN";
    readonly dial_code: "+84";
}, {
    readonly name: "Virgin Islands, British";
    readonly flag: "🇻🇬";
    readonly code: "VG";
    readonly dial_code: "+1284";
}, {
    readonly name: "Virgin Islands, U.S.";
    readonly flag: "🇻🇮";
    readonly code: "VI";
    readonly dial_code: "+1340";
}, {
    readonly name: "Wallis and Futuna";
    readonly flag: "🇼🇫";
    readonly code: "WF";
    readonly dial_code: "+681";
}, {
    readonly name: "Yemen";
    readonly flag: "🇾🇪";
    readonly code: "YE";
    readonly dial_code: "+967";
}, {
    readonly name: "Zambia";
    readonly flag: "🇿🇲";
    readonly code: "ZM";
    readonly dial_code: "+260";
}, {
    readonly name: "Zimbabwe";
    readonly flag: "🇿🇼";
    readonly code: "ZW";
    readonly dial_code: "+263";
}];
//# sourceMappingURL=phoneCountries.d.ts.map