import { InitialChatReply } from '@/types';
import type { StartParams } from '@/schemas';
export declare function getInitialChatReplyQuery({ sessionId, agentName, initialPrompt, isPreview, apiHost, prefilledVariables, startGroupId, resultId, }: StartParams & {
    apiHost?: string;
    agentName: string;
    sessionId: string | undefined;
    initialPrompt?: string;
}): Promise<{
    data: InitialChatReply | undefined;
    error: Error | undefined;
}>;
//# sourceMappingURL=getInitialChatReplyQuery.d.ts.map