import { z } from 'zod';
export declare const logSchema: z.ZodObject<{
    id: z.ZodString;
    createdAt: z.ZodDate;
    resultId: z.ZodString;
    status: z.ZodString;
    description: z.ZodString;
    details: z.ZodNullable<z.ZodString>;
}, "strip", z.ZodTypeAny, {
    details: string | null;
    id: string;
    status: string;
    description: string;
    createdAt: Date;
    resultId: string;
}, {
    details: string | null;
    id: string;
    status: string;
    description: string;
    createdAt: Date;
    resultId: string;
}>;
//# sourceMappingURL=result.d.ts.map