import { BotContext, ChatChunk as ChatChunkType } from '@/types';
import type { ChatReply, Settings, Theme } from '@/schemas';
type Props = {
    message: any;
    input?: ChatReply['input'];
    theme: Theme;
    settings: Settings;
    displayIndex: string;
    onDisplayAssistantMessage: (bubbleOffsetTop?: number) => void;
    context: BotContext;
    hasError: boolean;
    hideAvatar: boolean;
    streamingMessageId: ChatChunkType['streamingMessageId'];
    onScrollToBottom: (top?: number) => void;
    filterResponse?: (response: string) => string;
    streamingHandlers?: {
        onInput?: (e: Event) => void;
        onSubmit: (e: Event) => void;
    };
    isPersisted: boolean;
};
export declare const ChatChunk: (props: Props) => import("solid-js").JSX.Element;
export {};
//# sourceMappingURL=ChatChunk.d.ts.map