import { z } from 'zod';
export declare const blockBaseSchema: z.ZodObject<{
    id: z.ZodString;
    groupId: z.ZodString;
    outgoingEdgeId: z.ZodOptional<z.ZodString>;
}, "strip", z.ZodTypeAny, {
    id: string;
    groupId: string;
    outgoingEdgeId?: string | undefined;
}, {
    id: string;
    groupId: string;
    outgoingEdgeId?: string | undefined;
}>;
export declare const optionBaseSchema: z.ZodObject<{
    variableId: z.ZodOptional<z.ZodString>;
}, "strip", z.ZodTypeAny, {
    variableId?: string | undefined;
}, {
    variableId?: string | undefined;
}>;
//# sourceMappingURL=baseSchemas.d.ts.map