import { z } from 'zod';
export declare const startBlockSchema: z.ZodObject<z.objectUtil.extendShape<{
    id: z.ZodString;
    groupId: z.ZodString;
    outgoingEdgeId: z.ZodOptional<z.ZodString>;
}, {
    type: z.ZodLiteral<"start">;
    label: z.ZodString;
}>, "strip", z.ZodTypeAny, {
    label: string;
    id: string;
    groupId: string;
    type: "start";
    outgoingEdgeId?: string | undefined;
}, {
    label: string;
    id: string;
    groupId: string;
    type: "start";
    outgoingEdgeId?: string | undefined;
}>;
export type StartBlock = z.infer<typeof startBlockSchema>;
//# sourceMappingURL=schemas.d.ts.map