import { z } from 'zod';
export declare const itemBaseSchema: z.ZodObject<{
    id: z.ZodString;
    blockId: z.ZodString;
    outgoingEdgeId: z.ZodOptional<z.ZodString>;
}, "strip", z.ZodTypeAny, {
    id: string;
    blockId: string;
    outgoingEdgeId?: string | undefined;
}, {
    id: string;
    blockId: string;
    outgoingEdgeId?: string | undefined;
}>;
export type ItemBase = z.infer<typeof itemBaseSchema>;
//# sourceMappingURL=baseSchemas.d.ts.map