import { ClientSideActionContext } from '@/types';
import type { ChatReply, ReplyLog } from '@/schemas';
type Props = {
    clientSideAction: NonNullable<ChatReply['clientSideActions']>[0];
    context: ClientSideActionContext;
    onMessageStream?: (chunk: string, message: string) => void;
};
export declare const executeClientSideAction: ({ clientSideAction, context, }: Props) => Promise<{
    blockedPopupUrl: string;
} | {
    replyToSend: string | undefined;
    logs?: ReplyLog[];
} | void>;
export {};
//# sourceMappingURL=executeClientSideActions.d.ts.map